RubyGems Navigation menu

depgraph 0.11.0

A tool to create dependency graph images from source code directories

Versiones:

  1. 0.11.0 - July 05, 2012 (27,5 KB)

dependencias de Runtime (2):

  • optiflag >= 0.6.5
  • ruby-graphviz ~> 1.0.8
  • dependencias de Development (1):

  • rspec ~> 2.8.0
  • Propietarios:

    Autores:

    • Daniel Cadenas

    SHA 256 checksum:

    e627317fc7fd0c62734ac0038723386a90ea844b3a1c453b4e86a5de39a1c3aa

    Total de descargas 5.111

    Para esta versión 5.111

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: